@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Rubik:wght@600&display=swap");
@import url("https://fonts.googleapis.com/css2family=Bebas+Neue&family=Rubik:wght@600&family=Yanone+Kaffeesatz:wght@300&display=swap");
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=Righteous&family=Sarala&display=swap');
@import url('https://fonts.googleapis.com/css2?family=K2D:wght@100&family=M+PLUS+1p:wght@100&family=Righteous&family=Sarala&display=swap');





*{ margin: 0;
    padding: 0;
    text-decoration: none;
   
}


body {
    background: linear-gradient(90.13deg, #58001c 16.62%, #4a00134d 160.61%);
 }



    .cabecalho-menu ul{
        list-style: none;/* tirar os pontinhos */
       position: absolute;/* para usar z-index fixed ou absolute*/
        
   
    }
    .cabecalho-menu{
        width: 100%;
        height: 80px;
    background-color: linear-gradient(98.13deg, #8a002c 16.62%, #9701274d 130.61%);
        font-family: arial; /* formatar cor de fundo largura altura cor da letra e tipo de letra do menu*/

     
    }
    .cabecalho-menu  li a{
        padding: 25px;
        display: block;
        text-decoration: none;/* tira  a linha do link*/
        text-align: center;/* alinha no centro do bloco*/
        color:aliceblue;
          
    } /* formatar o bloco do link no menu*/
     

     .cabecalho-dois{
    display: none;
    z-index: 2;
}
.cabecalho-dois li a {
    color: white;
}


.cabecalho-menu ul li:hover > a {
    color: 	#FC1C81;
}



.quatro:hover > .cabecalho-dois{
    display: flex;
    flex-direction: column;
    background-color: #58001c;
    border-radius: 10px;
}



.zero {
        top: -4px;
        left: 470px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
}

    .um {
        top: -4px;
        left: 600px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        position: absolute;
        color: aliceblue;
    }
   
   
 
    .tres {
        top: -4px;
        position: absolute;
        left: 730px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
        color: aliceblue;

    }
   
    .quatro {
        top: -4px;
        position: absolute;
        left: 860px;
        font-size: 16px;
        font-family: 'K2D', sans-serif;
    }


   
    .cabecalho-imagem {
        width: 40px;
        height: 50px;
        left: 3%;
        top: 12px;
        position: fixed;
     }
     
    .cabecalho-imagem-baixoo {
        width: 80px;
        height: 110px;
        left: 7%;
        top: -4%;
       position: fixed;
    
    }
    



.inglaterra {
    width: 470px;
    height: 300px;
    left: 60%;
    top: 330px;
    position:absolute;
    border-radius: 10px;
}

.titulo {
    color: aliceblue;
    font-size: 50px;
    top: 230px;
    left: 67%;
    position: absolute;
    font-family: 'M PLUS 1p', sans-serif;
   
}

.base-um {
    top: 110px;
    left: 2.5%;
    width: 480px;
    height: 45px;
    position: absolute;
    border-radius: 18px; 
}

.base-dois {
    top: 180px;
    left: 2.5%;
    width: 480px;
    height: 305px;
    position: absolute;
    border-radius: 25px; 
}

.base-tres {
    top: 110px;
    left: 53%;
    width: 450px;
    height: 270px;
    position: absolute;
    border-radius: 25px; 
}


.base-quatro {
    top: 438px;
    left: 53%;
    width: 450px;
    height: 45px;
    position: absolute;
    border-radius: 18px; 
}

.base-cinco {
    top: 510px;
    left: 53%;
    width: 450px;
    height: 145px;
    position: absolute;
    border-radius: 25px; 
}


.ing-text {
    font-size:17.8px;
    color: aliceblue;
    top: 220px;
    left: 67px;
    position: absolute;
    font-family: 'K2D', sans-serif;
}

.video {
    left: 55.8%;
    top: -5px;
    position: absolute;
    width: 400px;
    height: 500px;
    border-radius: 15px;
    z-index: -6;
   
}
.rodape {
    width: 1006px;
    height: 100px;
    position: absolute;
    background-color: #660423;
    top: 720px;
}

.rod {
    font-size: 17px;
    top: 24px;
    left: 390px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.nomes {
    font-size: 16px;
    top: 60px;
    left: 410px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}



.foto {
    width: 1280px;
    height: 765px;
    position: absolute;
}

.texto-sorteio-um {
    font-size: 17px;
    top: 195px;
    left: 45px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.texto-sorteio-dois {
    font-size: 17px;
    top: 522px;
    left: 555px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.titulo-sorteio-um {
    font-size: 27px;
    top: 113px;
    left: 170px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.titulo-sorteio-dois {
    font-size: 27px;
    top: 440px;
    left: 605px;
    position: absolute;
    color: aliceblue;
    font-family: 'K2D', sans-serif;
}

.foto-um {
    left: 100px;
    top: 500px;
    width: 180px;
    height: 190px;
    position: absolute;
}

.foto-dois {
    left: 210px;
    top: 460px;
    width: 190px;
    height: 220px;
    position: absolute;
}
